{% extends 'base.html' %}
{% load bootstrap5 %}
{% block content %}

<h1>{{flight_school.name}} </h1>

<p>{{flight_school.description}}</p>

<h1>Reservations :  </h1>

<table class="table table-hover">
    <thead>
      <tr>
        <th scope="col">Utilisateur</th>
        <th scope="col">Debut</th>
        <th scope="col">Fin</th>
      </tr>
    </thead>
    <tbody>
        {% for  values in flight_school_reservation %}
            <tr>
                <td>{{values.user_id}}</td>
                <td>{{values.reservation_debut}}</td>
                <td>{{values.reservation_fin}}</td>
            </tr>
        {% endfor %}
    </tbody>
  </table>


    

{% endblock %}